uuid: 5f333ac7-f157-468f-8f40-95a94d8b02c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_alert_type
    - node.type.alert
  module:
    - options
id: node.alert.field_alert_type
field_name: field_alert_type
entity_type: node
bundle: alert
label: Type
description: "<em>Standard</em> alerts will be shown in gray.<br/>\r\n<em>Critical</em> alerts will be shown in yellow."
required: true
translatable: false
default_value:
  -
    value: critical
default_value_callback: ''
settings: {  }
field_type: list_string
